<html>

<head>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif+Tibetan" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Tiro+Devanagari+Sanskrit" />
    <link rel="stylesheet" href="style.css" />
</head>

<body>
    <div>
        <div class="left"><img src="gr_thangka.jpg" /><br /></div>
        <div class="right">
            <p>
                <span class="tibetan"> ཧཱུྃ༔ ཨོ་རྒྱན་ཡུལ་གྱི་ནུབ་བྱང་མཚམས༔ </span><br />
                <span> HŪṂ </span><br />
                <span> In the northwest of the land of Uddiyana </span><br /><br />
                <span class="tibetan"> པདྨ་གེ་སར་སྡོང་པོ་ལ༔ </span><br />
                <span> On a blooming lotus flower </span><br /><br />
                <span class="tibetan"> ཡ་མཚན་མཆོག་གི་དངོས་གྲུབ་བརྙེས༔ </span><br />
                <span> You have attained supreme wondrous siddhi. </span><br /><br />
                <span class="tibetan"> པདྨ་འབྱུང་གནས་ཞེས་སུ་གྲགས༔ </span><br />
                <span> You are renowned as Padmakara, </span><br /><br />
                <span class="tibetan"> འཁོར་དུ་མཁའ་འགྲོ་མང་པོས་བསྐོར༔ </span><br />
                <span> Surrounded by your retinue of many dakinis. </span><br /><br />
                <span class="tibetan"> ཁྱེད་ཀྱི་རྗེས་སུ་བདག་བསྒྲུབ་ཀྱི༔ </span><br />
                <span> We practice following your example. </span><br /><br />
                <span class="tibetan"> བྱིན་གྱིས་བརླབ་ཕྱིར་གཤེགས་སུ་གསོལ༔ </span><br />
                <span> Please approach and grant your blessing. </span><br /><br />
                <span class="tibetan"> གུ་རུ་པདྨ་སིདྡྷི་ཧཱུྃ༔ </span><br />
                <span> GURU PADMA SIDDHI HŪṂ </span><br />
            </p>
        </div>
    </div>
</body>

</html>
